Date:	Thu, 27 May 1993 22:20:45 -1000
From:	n82449@pbhrzx.uni-paderborn.de ()
Message-Id: <n82449.738577245@pbhrzx.uni-paderborn.de>
Organization: Uni Paderborn FB 17 Informatik GERMANY
Subject: plan for checkmate?

hi kiters !
does anyone have a plan of the check-mate and any other
double sail stunt kites ?
would be nice if you send me a short e-mail so that i can
get in contact with you .
thank you for your help 
herms



 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


